.NET Framework Compatibility

8 Jan 2021 / 1 minute to read

Syncfusion WPF Controls are always compatible latest .NET Framework and .NET Core versions.

NOTE

Syncfusion WPF Controls supports .NET Framework 3.5 and later versions. The controls start with sf supports .NET Framework 4.0 and later versions.

Version Compatibility

Below table represents the supported Syncfusion Essential Studio version for .NET Framework and .NET Core versions .

Syncfusion Version
.NET 3.5
.NET 4.0
.NET 4.5
.NET 4.6 & above
.NET Core 3.1
.NET 5.0
Earlier Version
Yes
Yes
No
No
No
No
From 11.2 (2013 Vol2)
Yes
Yes
Yes
No
No
No
From 13.3 (2015 Vol3)
Yes
Yes
Yes
Yes
No
No
From 17.2 (2019 Vol2)
Yes
Yes
Yes
Yes
Yes
No
From 18.4 (2020 Vol4)
Yes
Yes
Yes
Yes
Yes
Yes